﻿.style1 {
	text-align: center;
}
a {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
}
a:hover {
	color: #00FF00;
}
.style2 {
	text-align: center;
	font-family: "Century Gothic", Verdana, Tahoma;
}
.style3 {
	text-align: center;
	font-family: "Century Gothic", Verdana, Tahoma;
	font-size: large;
}
.style5 {
	font-family: "Century Gothic", Verdana, Tahoma;
	font-size: 11px;
}
